/*     148565 : 공백      */
.solid_line__148565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.solid_line__148565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148565__ {height:15px}
}

/*     148060 : 이미지 (비율형)      */
.img_ratio__148060__ {max-width:100%;vertical-align:top}
.img_ratio__148060__ * {box-sizing:border-box}
.img_ratio__148060__ a {display:block;vertical-align:top}
.img_ratio__148060__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148060__ img {width:auto}
}

/*     148534 : 실선      */
.solid_line__148534__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148534__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__148534__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148534__ {height:20px}
}

/*     148050 : 이미지 (비율형)      */
.img_ratio__148050__ {max-width:100%;vertical-align:top}
.img_ratio__148050__ * {box-sizing:border-box}
.img_ratio__148050__ a {display:block;vertical-align:top}
.img_ratio__148050__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148050__ img {width:auto}
}

/*     148048 : 이미지 (비율형)      */
.img_ratio__148048__ {max-width:100%;vertical-align:top}
.img_ratio__148048__ * {box-sizing:border-box}
.img_ratio__148048__ a {display:block;vertical-align:top}
.img_ratio__148048__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148048__ img {width:auto}
}

/*     148049 : 이미지 (비율형)      */
.img_ratio__148049__ {max-width:100%;vertical-align:top}
.img_ratio__148049__ * {box-sizing:border-box}
.img_ratio__148049__ a {display:block;vertical-align:top}
.img_ratio__148049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148049__ img {width:auto}
}

/*     110584 : 점선      */
.dashed_line__110584__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110584__ {height:20px}
}

/*     148046 : 이미지 (비율형)      */
.img_ratio__148046__ {max-width:100%;vertical-align:top}
.img_ratio__148046__ * {box-sizing:border-box}
.img_ratio__148046__ a {display:block;vertical-align:top}
.img_ratio__148046__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148046__ img {width:auto}
}

/*     148042 : 이미지 (비율형)      */
.img_ratio__148042__ {max-width:100%;vertical-align:top}
.img_ratio__148042__ * {box-sizing:border-box}
.img_ratio__148042__ a {display:block;vertical-align:top}
.img_ratio__148042__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148042__ img {width:auto}
}

/*     148043 : 이미지 (비율형)      */
.img_ratio__148043__ {max-width:100%;vertical-align:top}
.img_ratio__148043__ * {box-sizing:border-box}
.img_ratio__148043__ a {display:block;vertical-align:top}
.img_ratio__148043__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148043__ img {width:auto}
}

/*     110586 : 점선      */
.dashed_line__110586__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110586__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110586__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110586__ {height:20px}
}

/*     148047 : 이미지 (비율형)      */
.img_ratio__148047__ {max-width:100%;vertical-align:top}
.img_ratio__148047__ * {box-sizing:border-box}
.img_ratio__148047__ a {display:block;vertical-align:top}
.img_ratio__148047__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148047__ img {width:auto}
}

/*     148044 : 이미지 (비율형)      */
.img_ratio__148044__ {max-width:100%;vertical-align:top}
.img_ratio__148044__ * {box-sizing:border-box}
.img_ratio__148044__ a {display:block;vertical-align:top}
.img_ratio__148044__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148044__ img {width:auto}
}

/*     148045 : 이미지 (비율형)      */
.img_ratio__148045__ {max-width:100%;vertical-align:top}
.img_ratio__148045__ * {box-sizing:border-box}
.img_ratio__148045__ a {display:block;vertical-align:top}
.img_ratio__148045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148045__ img {width:auto}
}

/*     110589 : 이미지      */
.img__110589__ {max-width:100%;}
.img__110589__ * {box-sizing:border-box;}
.img__110589__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110589__ img {width:508px; max-width:100%; vertical-align:top;}

/*     110592 : 이미지      */
.img__110592__ {max-width:100%;}
.img__110592__ * {box-sizing:border-box;}
.img__110592__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110592__ img {width:508px; max-width:100%; vertical-align:top;}

/*     110652 : 이미지 리스트      */
.img_tile__110652__ {margin:0 -5px}
.img_tile__110652__:after {content:'';display:block;clear:both}
.img_tile__110652__ * {box-sizing:border-box}
.img_tile__110652__ .item {float:left;position:relative;padding:5px}
.img_tile__110652__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__110652__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__110652__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__110652__ .caption > span:first-child {margin-top:0}
.img_tile__110652__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}

.img_tile__110652__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__110652__ .caption > span.content {padding-top:0px;border-top:1px solid #777777;color:#777777;letter-spacing:-.03em}

.img_tile__110652__ .caption > span.content ul {padding:0 18px;}
.img_tile__110652__ .caption > span.content ul  li{padding:4px 0px;font-size:16px;}
 
.col_m_1__110652__ .item {width:100%}
.col_m_2__110652__ .item {width:50%}
.col_m_3__110652__ .item {width:33.3334%}
.col_m_4__110652__ .item {width:25%}
.col_m_1__110652__ .item,
.col_m_2__110652__ .item2n,
.col_m_3__110652__ .item3n,
.col_m_4__110652__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__110652__ {margin:0 -10px}
	.img_tile__110652__ .item {padding:10px}
	.img_tile__110652__ .caption {padding:20px 16px}
	.img_tile__110652__ .caption > span {margin-top:6px;line-height:1.5em;}

	.col_m_1__110652__ .item,
	.col_m_2__110652__ .item2n,
	.col_m_3__110652__ .item3n,
	.col_m_4__110652__ .item4n {clear:none}

	.col_t_1__110652__ .item {width:100%}
	.col_t_2__110652__ .item {width:50%}
	.col_t_3__110652__ .item {width:33.3334%}
	.col_t_4__110652__ .item {width:25%}
	.col_t_5__110652__ .item {width:20%}
	.col_t_6__110652__ .item {width:16.6666%}
	.col_t_1__110652__ .item,
	.col_t_2__110652__ .item2n,
	.col_t_3__110652__ .item3n,
	.col_t_4__110652__ .item4n,
	.col_t_5__110652__ .item5n,
	.col_t_6__110652__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__110652__ .caption {padding:14px 16px}
	.img_tile__110652__ .caption > span {margin-top:8px}
	.img_tile__110652__ .caption > span.subject {font-size:24px;letter-spacing:-.03em}
	.img_tile__110652__ .caption > span.content {padding-top:16px;font-size:16px}

	.col_t_1__110652__ .item,
	.col_t_2__110652__ .item2n,
	.col_t_3__110652__ .item3n,
	.col_t_4__110652__ .item4n,
	.col_t_5__110652__ .item5n,
	.col_t_6__110652__ .item6n {clear:none}

	.col_pc_1__110652__ .item {width:100%}
	.col_pc_2__110652__ .item {width:50%}
	.col_pc_3__110652__ .item {width:33.3334%}
	.col_pc_4__110652__ .item {width:25%}
	.col_pc_5__110652__ .item {width:20%}
	.col_pc_6__110652__ .item {width:16.6666%}
	.col_pc_1__110652__ .item,
	.col_pc_2__110652__ .item2n,
	.col_pc_3__110652__ .item3n,
	.col_pc_4__110652__ .item4n,
	.col_pc_5__110652__ .item5n,
	.col_pc_6__110652__ .item6n {clear:both}
}

/*     110587 : 점선      */
.dashed_line__110587__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110587__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110587__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110587__ {height:20px}
}

/*     110571 : 타이틀 텍스트      */
.title__110571__ {font-size:0}
.title__110571__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__110571__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110571__.style_top p {padding-top:10px}
.title__110571__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__110571__.style_right p {padding-right:14px}
.title__110571__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__110571__.style_bottom p {padding-bottom:12px}
.title__110571__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__110571__.style_left p {padding-left:14px}
.title__110571__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__110571__.style_circle1 p {padding-left:18px}
.title__110571__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110571__.style_circle2 p {padding-left:18px}
.title__110571__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110571__ p {font-size:30px}
	.title__110571__.style_top p:before {width:30px}
	.title__110571__.style_right p:before {height:30px}
	.title__110571__.style_bottom p:before {width:30px}
	.title__110571__.style_left p:before {height:30px}
}

/*     110573 : HTML 편집기      */
.html__110573__ * {line-height:1.4em}

/*     110574 : 표 2.0      */
.table__110574__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__110574__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__110574__ * {box-sizing:border-box}
.table__110574__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__110574__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__110574__ td.empty__110574__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__110574__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__110574__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__110574__ > .table_inner {width:px}
}

/*     110588 : 점선      */
.dashed_line__110588__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110588__ {height:20px}
}

/*     110575 : 타이틀 텍스트      */
.title__110575__ {font-size:0}
.title__110575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__110575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110575__.style_top p {padding-top:10px}
.title__110575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__110575__.style_right p {padding-right:14px}
.title__110575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__110575__.style_bottom p {padding-bottom:12px}
.title__110575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__110575__.style_left p {padding-left:14px}
.title__110575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__110575__.style_circle1 p {padding-left:18px}
.title__110575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110575__.style_circle2 p {padding-left:18px}
.title__110575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110575__ p {font-size:30px}
	.title__110575__.style_top p:before {width:30px}
	.title__110575__.style_right p:before {height:30px}
	.title__110575__.style_bottom p:before {width:30px}
	.title__110575__.style_left p:before {height:30px}
}

/*     110576 : HTML 편집기      */
.html__110576__ * {line-height:1.4em}

/*     110577 : 표 2.0      */
.table__110577__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__110577__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__110577__ * {box-sizing:border-box}
.table__110577__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__110577__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__110577__ td.empty__110577__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__110577__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__110577__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__110577__ > .table_inner {width:px}
}

